Bug 1249237 - [1.2.3 - Ubuntu] backport of data-loss critical fix to Firefly/RHCS1.2.3-2
[1.2.3 - Ubuntu] backport of data-loss critical fix to Firefly/RHCS1.2.3-2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS (Show other bugs)
1.2.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 1.2.4
Assigned To: Ken Dreyer (Red Hat)
ceph-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 18:48 EDT by Federico Lucifredi
Modified: 2017-07-30 11:11 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-15 10:14:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Federico Lucifredi 2015-07-31 18:48:08 EDT
Description of problem:

Release upstream Firefly port of fix http://tracker.ceph.com/issues/12465
Comment 2 Ken Dreyer (Red Hat) 2015-07-31 18:48:42 EDT
For non-RHEL, the fix will be in the Ceph v0.80.8.4 packages.
Comment 4 Neil Levine 2015-10-14 19:36:40 EDT
This has been fixed in an async I believe. Can we close this BZ now?
Comment 5 Ken Dreyer (Red Hat) 2015-10-15 10:14:43 EDT
RHEL advisory where this was fixed: https://access.redhat.com/errata/RHBA-2015:1527 (see bz 1247752 in particular)

Ubuntu 1.2.3.2 advisory where this was fixed: https://access.redhat.com/errata/RHBA-2015:1572

Note You need to log in before you can comment on or make changes to this bug.